HDP 2.5 compatibility?

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  dgomezferro 3 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #766218

    mrauter
    Participant

    Hi!
    Can splice machine be installed on a HDP 2.5 cluster?
    Thanks

    #766226

    dgomezferro
    Moderator

    Hello,

    No, currently we don’t support HDP 2.5, future releases will probably support it. Right now the only HDP version we support is 2.4.2.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.